/* 
  CALRepresentation.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/19/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













// Property Names

"alpha" = "Opacitet";
"blendMode" = "Blandningsläge";
"name" = "Namn";
"interiorVisiblyState" = "Formsynlighet";
"outlineVisiblyState" = "Kontursynlighet";
"outlineIsClippingPathState" = "Konturbeskärning";
"shadowVisiblyState" = "Skuggsynlighet";
"nonprinting" = "Ej utskriftsläge";
"isProtected" = "Skyddat läge";
"proportional" = "Proportionerligt läge";